CatalogProducts
Get moderation summary
Returns the number of seller products currently pending moderation.
GET
/v1/catalog/products/moderation/summaryReturns the number of seller products currently pending moderation.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/catalog/products/moderation/summary" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "pending": 1, "sellers": [ { "sellerId": "7204558912004325301", "sellerName": "Example resource", "pending": 1 } ]}